.hover {
	background: url('star.png'); 
	z-index: 1;
}

span {
	/*float: left;*/
	cursor: pointer;
}

.clearleft {
	clear: left;
}

div1 { 
	display: block;
	width: 120px;
	padding-top: 10px;
	height: 16px;
	margin: 0;
}

.floatleft {
	float: left;
}

.highlight {
	font-family: Arial, sans-serif;
	font-size: 11px;
	position: relative;
	bottom: 9px;
	color: #FF0000;
	font-weight: bold;
	top: 4px;
}

.star_rating {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #969696;
	float: left;
	width: 100px;
	position: relative;
	top: 10px;
}

img {
	border: 0;
}